<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/lingchong_lanshanshan_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,112},{62,64}}</string>
                <key>offset</key>
                <string>{-9,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,164},{62,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,110},{62,64}}</string>
                <key>offset</key>
                <string>{-9,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,164},{62,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,52},{60,64}}</string>
                <key>offset</key>
                <string>{-9,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{261,164},{60,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{412,58},{62,64}}</string>
                <key>offset</key>
                <string>{-9,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,164},{62,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,120},{64,66}}</string>
                <key>offset</key>
                <string>{-9,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{259,164},{64,66}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,58},{62,64}}</string>
                <key>offset</key>
                <string>{-9,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,166},{62,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,58},{62,64}}</string>
                <key>offset</key>
                <string>{-10,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{259,166},{62,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,122},{64,64}}</string>
                <key>offset</key>
                <string>{-10,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{258,166},{64,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,52},{58,74}}</string>
                <key>offset</key>
                <string>{-5,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,156},{58,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,0},{58,74}}</string>
                <key>offset</key>
                <string>{-6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,156},{58,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{306,0},{58,74}}</string>
                <key>offset</key>
                <string>{-6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,156},{58,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,54},{60,74}}</string>
                <key>offset</key>
                <string>{-6,32}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,156},{60,74}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,0},{52,76}}</string>
                <key>offset</key>
                <string>{-2,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{272,152},{52,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{52,76}}</string>
                <key>offset</key>
                <string>{-3,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,152},{52,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,0},{54,78}}</string>
                <key>offset</key>
                <string>{-4,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,150},{54,78}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{230,0},{54,76}}</string>
                <key>offset</key>
                <string>{-3,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,152},{54,76}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,114},{62,70}}</string>
                <key>offset</key>
                <string>{9,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,157},{62,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,120},{62,72}}</string>
                <key>offset</key>
                <string>{9,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,155},{62,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,114},{62,72}}</string>
                <key>offset</key>
                <string>{9,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,155},{62,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,54},{60,72}}</string>
                <key>offset</key>
                <string>{9,34}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,155},{60,72}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet6_start0.pvr.ccz</string>
            <key>size</key>
            <string>{474,190}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0496fc4a81c833be61eacaccb93de32f:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet6_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
